Loading...
Searching...
No Matches
sigma

## Detailed Description

Examples
  diffusion_tensor.cc, diffusion_transport_tensor_dg.cc, dirichlet_hdg.cc, mosolov_augmented_lagrangian2.icc, mosolov_error.cc, mosolov_error_yield_surface.cc, mosolov_exact_circle.h, mosolov_residue.cc, transport_dg.cc, and transport_tensor_dg.cc.

Definition at line 40 of file mosolov_exact_circle.h.

## Public Member Functions

point | operator() (const point &x) const
| sigma (Float=0, Float=0)

## Constructor & Destructor Documentation

## sigma()

sigma | ( | Float | = `0`,
|  | Float | = `0`
| ) |  |

Definition at line 42 of file mosolov_exact_circle.h.

## Member Function Documentation

## operator()()

point operator() | ( | const point & | x | ) | const

Examples
  mosolov_exact_circle.h.

Definition at line 41 of file mosolov_exact_circle.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/doc/examples/mosolov_exact_circle.h